=== debian/control ===
Source: prism-webapp-jinni
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-jinni
Architecture: all
Depends: prism
Homepage: http://www.jinni.com/
Description: Jinni WebApp for Prism
 Jinni WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
